社区新版论坛已上线,点击立即前往!使用 openKylin 账户授权登录,解锁更多体验!

openKylin论坛

 找回密码

ukylin-wine 安装的wxwork登录被提示版本过低强制下线 [复制链接]

应用程序都不更新了吗?被提示版本过低登录不上了
发表于 2024-5-24 17:13:49
回复

使用道具 举报

ukylin-wine 安装的wxwork登录被提示版本过低强制下线 [复制链接]

没有人回复一下吗
 楼主| 发表于 2024-5-24 17:57:38
回复

使用道具 举报

ukylin-wine 安装的wxwork登录被提示版本过低强制下线 [复制链接]

15071089192 发表于 2024-5-24 17:57
没有人回复一下吗

这是必然的
腾讯一直都是这个嘴脸
发表于 2024-5-26 08:55:40
回复

使用道具 举报

openKylin

GMT+8, 2024-6-17 21:51 , Processed in 0.020948 second(s), 19 queries , Gzip On.

Copyright ©2022 openKylin. All Rights Reserved .

ICP No. 15002470-12 Tianjin

快速回复 返回顶部 返回列表